Joomlabamboo template and extension documentation

For all Joomla 3+ templates built using the Zen Grid Framework v4 (any theme after October 2014) please refer to the Zen Grid Framework v4 documentation.

As a part of the setup documentation you will have read about the correct procedure you should use to install the Zen Grid Framework. If for some reason the installation for the Zen Grid Framework does not exist on your site and you are trying to use a Zen Grid compatible template and made it the default template you will receive this error on the front page of your site.





We have made a number of checks to ensure that this does not happend but if it doe happen then you will need to reinstall or the template or upload the Zen Grid Framework folder manually via ftp to the /templates/ folder on your web server.